/* a:link           { text-decoration:none; }
 a:visited        { text-decoration:none; }
 a:hover          { text-decoration:none; }
 a:active         { text-decoration:none; }*/

body             {
                 background-image: url("../grafik/hg.jpg");
                 background-repeat:repeat;
                 text-align: center;
                 }
#video           {
                 text-align: center;
                 margin: 1% auto;
                 max-width: 800px;
                 width: 100%;
                 width: auto;
                 height: auto;
                 border: 5px ridge black;
/*                 border-top-color:#FFFFFF;
                 border-left-color:#DFDFDF;
                 border-right-color:#4F4F4F;
                 border-bottom-color:#1F1F1F;*/
                 border-radius: 10px;
                 -moz-border-radius: 10px;
                 -webkit-border-radius: 10px;
                 -ms-border-radius: 10px;
                 box-shadow:0, 0, 2px, 1px;
                 rgba (12, 3, 25, 0.8);
                 }
#wrapper         {
                 background-image: url("../grafik/wrapper.png");
                 background-repeat: no-repeat;
                 background-size: cover;
                 margin: 15px auto;
                 max-width: 1000px;
                 width: 96%;
                 border: 2px solid black;
                 border-radius: 10px;
                 -moz-border-radius: 10px;
                 -webkit-border-radius: 10px;
                 -ms-border-radius: 10px;
                 box-shadow: 0 0 3px 1px;
                 rgba (12, 3, 25, 0.8);
                 padding: 4px;
                 height: auto;
                 text-align:center;
                 }
#blfd            {
                 margin: 0 auto;
                 max-width: 100%;
                 width: 100%;
                 height: 100%;
                 width: auto;
                 height: auto;
                 }
#titel          {
                 margin: 10px auto;
                 max-width: 98%;
                 width: 100%;
                 width: auto;
                 height: auto;
                 text-align: center;
                 border: 2px outset;
                 border-radius: 5px;
                 -moz-border-radius: 5px;
                 -webkit-border-radius: 5px;
                 -ms-border-radius: 5px;
                 box-shadow:0, 0, 2px, 2px;
                 rgba (0, 0, 0, 0.8);
                 }
#carree1          {
                 margin: 10px 25px 10px 0;
                 max-width: 98%;
                 width: 100%;
                 width: auto;
                 height: auto;
                 text-align: center;
                 border: 2px outset;
                 border-radius: 5px;
                 -moz-border-radius: 5px;
                 -webkit-border-radius: 5px;
                 -ms-border-radius: 5px;
                 box-shadow:0, 0, 2px, 2px;
                 rgba (0, 0, 0, 0.8);
                 }
#carree2          {
                 margin: 10px 0 10px 25px;
                 max-width: 98%;
                 width: 100%;
                 width: auto;
                 height: auto;
                 text-align: center;
                 border: 2px outset;
                 border-radius: 5px;
                 -moz-border-radius: 5px;
                 -webkit-border-radius: 5px;
                 -ms-border-radius: 5px;
                 box-shadow:0, 0, 2px, 2px;
                 rgba (0, 0, 0, 0.8);
                 }
.box1            {
                 display: inline-block;
                 text-align:center;
                 border:3px solid;
                 border-top-color:#FFFFFF;
                 border-left-color:#FFFFFF;
                 border-right-color:#5F5F5F;
                 border-bottom-color:#5F5F5F;
                 }
.box2            {/*Tasten*/
                 display: inline-block;
                 text-align: center;
                 border: 2px outset #BFBFBF;
                 border-radius: 5px;
                 -moz-border-radius: 5px;
                 -webkit-border-radius: 5px;
                 -ms-border-radius: 5px;
                 box-shadow:0, 0, 2px, 2px;
                 rgba (0, 0, 0, 0.0);
                 margin: 6px;

                 }
.text            {
                 font-family:ArialRounded MT Bold,Tahoma;
                 font-weight:normal;
                 font-size:11pt;
                 font-style:normal;
                 color:#FFFF00;
                 }